View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075ParaView(No Category)public2003-07-10 10:582009-12-09 14:49
ReporterBerk Geveci 
Assigned ToBerk Geveci 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000075: Storing camera position does not create icon
DescriptionRight clicking on a Stored camera positions button
used to replace the button text with an icon of
the scene. This does not work anymore.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

 Relationships

  Notes
(0000025)
Sebastien Barre (reporter)
2003-07-16 09:30

Fixed (vtkPVCameraIcon.cxx)

 Issue History
Date Modified Username Field Change
2007-08-03 17:55 Berk Geveci Assigned To Josh Cates => Berk Geveci
2007-08-03 17:55 Berk Geveci Status @30@ => closed
2007-08-03 17:55 Berk Geveci Resolution suspended => fixed
2007-08-03 17:55 Berk Geveci Summary Goodsite => Storing camera position does not create icon
2007-08-03 17:56 Berk Geveci Note Deleted: 0008238
2007-08-03 17:56 Berk Geveci Project @5@ => @3@
2009-12-09 14:49 Berk Geveci Project @3@ => ParaView
2011-06-16 13:09 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2018 MantisBT Team